<?php

namespace App\Mail;

use Illuminate\Bus\Queueable;
use Illuminate\Mail\Mailable;
use Illuminate\Queue\SerializesModels;

class ImageRequestMail extends Mailable
{
    use Queueable, SerializesModels;


    protected $description;
    protected $usage;
    protected $client_name;
    protected $email;
    protected $admin_email;
    protected $phone;



    public function __construct($description, $usage, $client_name, $email,$admin_email,$phone)
   
    {
        $this->description = $description;
        $this->usage = $usage;
        $this->client_name = $client_name;
        $this->email = $email;
        $this->admin_email = $admin_email;
        $this->phone = $phone;

    }

    public function build()
    {
        return $this->subject('New Image Purchase Inquiry')
                    ->view('emails.image_purchase_request');
    }
}
