<?php

namespace App\Mail;

use Illuminate\Bus\Queueable;
use Illuminate\Mail\Mailable;
use Illuminate\Queue\SerializesModels;

class PhotographerRegisterMail extends Mailable
{
    use Queueable, SerializesModels;

    public $name;
    public $portfolio_link;
    public $location;
    public $email;
    protected $admin_email;


    public function __construct($name, $portfolio_link, $location, $email,$admin_email)
   
    {
        $this->name = $name;
        $this->portfolio_link = $portfolio_link;
        $this->location = $location;
        $this->email = $email;
        $this->admin_email = $admin_email;

    }

    public function build()
    {
        return $this->subject('New Photographer Inquiry')
                    ->view('emails.photographer_register');
    }
}
