<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Lead extends Model
{
    protected $fillable = ['status', 'status_change_date','user_id','full_name', 'phone_number', 'email', 'date_of_birth',
        'street', 'city', 'state', 'zip_code',
        'employment_status', 'employer_name', 'job_title', 'employment_duration', 'monthly_income', 'work_phone',
        'housing_status', 'monthly_payment', 'residence_duration',
        'bankruptcy_history', 'co_signer', 'social_security_number', 'credit_check_consent',
        'vehicle_type', 'vehicle_preference'];


    public function user() {
        return $this->belongsTo(User::class);
    }
}
