<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>New Photographer Inquiry</title>
    <style>
        body { font-family: Arial, sans-serif; background: #f8f8f8; color: #333; }
        .container { background: #fff; padding: 20px; margin: 20px auto; width: 500px; border-radius: 8px; box-shadow: 0 2px 6px #ccc; }
        .header { font-size: 20px; font-weight: bold; margin-bottom: 20px; }
        .details { margin-bottom: 10px; }
        .details strong { display: inline-block; width: 150px; }
    </style>
</head>
<body>
    <div class="container">
        <div class="header">📸 New Photographer Inquiry</div>
        <div class="details"><strong>Full Name:</strong> <?php echo e($name); ?></div>
        <div class="details"><strong>Email:</strong> <?php echo e($email); ?></div>
        <div class="details"><strong>Location:</strong> <?php echo e($location); ?></div>
        <div class="details"><strong>Portfolio Link:</strong> <a href="<?php echo e($portfolio_link); ?>"><?php echo e($portfolio_link); ?></a></div>
        <p>✅ Please review the inquiry and connect with the photographer.</p>
    </div>
</body>
</html>
<?php /**PATH /var/www/html/AutoloanProject/resources/views/emails/photographer_register.blade.php ENDPATH**/ ?>