<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>New Image Purchase Inquiry</title>
    <style>
        body { font-family: Arial, sans-serif; background: #f8f8f8; color: #333; }
        .container { background: #fff; padding: 20px; margin: 20px auto; width: 500px; border-radius: 8px; box-shadow: 0 2px 6px #ccc; }
        .header { font-size: 20px; font-weight: bold; margin-bottom: 20px; }
        .details { margin-bottom: 10px; }
        .details strong { display: inline-block; width: 160px; }
    </style>
</head>
<body>
    <div class="container">
        <div class="header">🖼️ New Image Purchase Inquiry</div>
        <div class="details"><strong>Client Name:</strong> {{ $client_name }}</div>
        <div class="details"><strong>Email:</strong> {{ $email }}</div>
        <div class="details"><strong>Phone:</strong> {{ $phone }}</div>
        <div class="details"><strong>Usage:</strong> {{ $usage }}</div>
        <div class="details"><strong>Description:</strong> {{ $description }}</div>
        <p>✅ Please connect with the client to proceed with their purchase request.</p>
    </div>
</body>
</html>
