<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>New Photographer Inquiry</title>
    <style>
        body { font-family: Arial, sans-serif; background: #f8f8f8; color: #333; }
        .container { background: #fff; padding: 20px; margin: 20px auto; width: 500px; border-radius: 8px; box-shadow: 0 2px 6px #ccc; }
        .header { font-size: 20px; font-weight: bold; margin-bottom: 20px; }
        .details { margin-bottom: 10px; }
        .details strong { display: inline-block; width: 150px; }
    </style>
</head>
<body>
    <div class="container">
        <div class="header">📸 New Photographer Inquiry</div>
        <div class="details"><strong>Full Name:</strong> {{ $name }}</div>
        <div class="details"><strong>Email:</strong> {{ $email }}</div>
        <div class="details"><strong>Location:</strong> {{ $location }}</div>
        <div class="details"><strong>Portfolio Link:</strong> <a href="{{ $portfolio_link }}">{{ $portfolio_link }}</a></div>
        <p>✅ Please review the inquiry and connect with the photographer.</p>
    </div>
</body>
</html>
