<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>New Issue Reported</title>
    <style>
        body { font-family: Arial, sans-serif; background: #f8f8f8; color: #333; }
        .container { background: #fff; padding: 20px; margin: 20px auto; width: 500px; border-radius: 8px; box-shadow: 0 2px 6px #ccc; }
        .header { font-size: 20px; font-weight: bold; margin-bottom: 20px; }
        .details { margin-bottom: 10px; }
        .details strong { display: inline-block; width: 160px; }
    </style>
</head>
<body>
    <div class="container">
        <div class="header">🚨 New Issue Report Received</div>
        <div class="details"><strong>Caller Name:</strong> <?php echo e($caller_name); ?></div>
        <div class="details"><strong>Email:</strong> <?php echo e($email); ?></div>
        <div class="details"><strong>Phone:</strong> <?php echo e($phone); ?></div>
        <div class="details"><strong>Issue Description:</strong> <?php echo e($issue_description); ?></div>
        <p>✅ Please take the necessary action to resolve this issue.</p>
    </div>
</body>
</html>
<?php /**PATH /var/www/html/AutoloanProject/resources/views/emails/report_issue.blade.php ENDPATH**/ ?>